* {
margin: 0;
padding: 0;
}

/* Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.7em;
/*line-height: 1.5em;*/
color: #454545;
background-color: white;
}

body#home {
background: white url(/Capita/images/home_bg.png) repeat-x left 390px;
}

.container_12 {
background-color: transparent;
}

a:focus {
outline: 1px dotted invert;
}

a {
color:#0070cb;
text-decoration:none;
}

a:hover {
color:#ff5800;
text-decoration:none;
}

a img {
border: none;
}

hr {
border: 0 #3fb8e4 solid;
border-top-width: 1px;
clear: both;
height: 0;
margin: 20px 0;
}

.emailentry {
	/*pjr width: 155px;*/
}

#home .emailentry {
	/*pjr width: 225px*/
}

/* Headings
----------------------------------------------------------------------------------------------------*/

h1 {
font-size: 1.8em;
font-weight: normal;
}

h2 {
font-size: 1.6em;
font-weight: normal;
}

h3 {
font-size: 1.3em;
font-weight: normal;
}

h4 {
font-size: 1.1em;
font-weight: normal;
}

h5 {
font-size: 1em;
}

h6 {
font-size: 0.9em;
}

h1,h2,h3,h4,h5,h6 {
color: #06476f;
margin-bottom: 0.5em;
}

/* Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
ol,
ul,
pre,
table,
address,
fieldset {
margin-bottom: 1em;
}

input {
vertical-align: middle;
margin-right: 5px;
position: relative;
}

select {
vertical-align: middle;
margin-right: 5px;
position: relative;
}

/* ---------- Home Page/Whole Site Framework Overrides ---------- */

.container_12 #site_nav {
width: 980px;
margin-left: 0;
margin-right: 0;
}

.container_12 #feature_panel {
width: 630px;
margin-left: 0;
}

.container_12 #find_course_panel {
width: 318px;
margin-right: 0;
margin-left: 0;
}

/* ---------- Header ---------- */

#logo {
/*margin-top: 25px;
margin-bottom: 20px;*/
margin-top: 28px;
margin-bottom: 0px;
}

#header_phone_number {
text-align: right;
margin-top: 25px;
margin-bottom: 20px;
}

#header_function_nav {
padding-top: 7px;
margin-bottom: 20px;
padding-left: 10px;
border-left: 1px solid #ddd;
margin-left: 0;
margin-right: 0;
}

#site_nav {
background-color: #f5f9fa;
border: 1px solid #3fb8e4;
font-size: 1.1em;
}

#site_nav ul {
list-style-type: none;
}

#site_nav ul li {
list-style-type: none;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
height: auto;
}

#site_nav ul li a {
background: transparent url(/Capita/images/navitem_bg.png) no-repeat center right;
display: block;
float: left;
width: auto;
height: auto;
padding: 7px 10px;
}

#site_nav ul li a:hover, #site_nav ul li a.selected {
color: #fff;
background-color: #ff5800;
background-image: none;
}

#site_nav ul li a.last {
background-image: none;
}

#header_function_nav ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#header_function_nav ul li {
margin: 0;
padding: 0;
margin-bottom: 2px;
}

#header_function_nav a {
display: block;
width: 100px;
height: 17px;
padding-left: 25px;
padding-top: 3px;
}

#header_function_nav a:hover {
color: #ff4713;
}

#header_function_nav li#capita_group a {
background: white url(/Capita/images/topfunctions_visitcapita.png) no-repeat top left;
}

#header_function_nav li#capita_group a:hover {
background: white url(/Capita/images/topfunctions_visitcapita.png) no-repeat bottom left;
}

#header_function_nav li#resources a {
background: white url(/Capita/images/topfunctions_resources.png) no-repeat top left;
}

#header_function_nav li#resources a:hover {
background: white url(/Capita/images/topfunctions_resources.png) no-repeat bottom left;
}

#header_function_nav li#basket a {
background: white url(/Capita/images/topfunctions_basket.png) no-repeat top left;
}

#header_function_nav li#basket a:hover {
background: white url(/Capita/images/topfunctions_basket.png) no-repeat bottom left;
}

#search {
margin: 0;
padding: 0;
position: absolute;
right: 0;
top: 3px;
width: 250px;
text-align: right;
background-color: transparent;
}

#search .searchlabel {
position: relative;
top: 2px;
margin-right: 5px;
}

#search .searchsubmitlabel {
display: none;
}

#search .searchbox {
width: 150px;
margin: 2px 2px 0 5px;
}

/* ---------- Breadcrumb ---------- */

#breadcrumb {
color: #666;
padding: 12px 0;
}

/* ---------- Local Nav ---------- We will use left navigation style from FHE

#local_nav {
width: 138px;
background-color: #f5f9fa;
border: 1px solid #3fb8e4;
padding: 10px;
margin-left: 0;
}

#local_nav h3 {
margin-bottom: 0;
color: #ff4713;
}

#local_nav hr {
margin: 10px 0;
}

#local_nav ul {
list-style-type: none;
padding: 0;
margin: 0;
}

#local_nav ul li {
list-style-type: none;
padding: 0;
margin: 0;
margin-bottom: 0.25em;
}

#local_nav ul li a.current {
font-weight: bold;
color: #454545;
}

#local_nav ul li a.current:hover {
color:#ff5800;
}*/


/* ---------- Feature Panel ---------- */

#feature_panel {
background-color: #dedede;
height: 210px;
}

#feature_panel_text {
position: relative;
height: 80px;
padding: 0 10px;
/*background:none repeat scroll 0 0 #3FB8E4; will use skin colours*/
}

#feature_panel_text h2 {
margin: 0;
}

#feature_panel_text p {
color: white;
font-size:inherit;  /*font-size:1.1em; ammended for 1010:3253963*/
width:93%;
}

/* ---------- Find a Course Panel ---------- */

/* -- Home page -- */

#find_course_panel {
padding: 10px;
border: 1px solid #3fb8e4;
height: 188px;
}

#find_course_panel fieldset {
	position: relative;
	left: 15px;
	margin-bottom:0;
}

#find_course_panel fieldset input {
	/*pjr width: 278px;*/
	width: 188px;
}

#find_course_panel fieldset select {
	/*pjr width: 283px;*/
	width: 192px;
	font-size: 100%;
	font-family: Arial,Helvetica,sans-serif;	
}
/*pjr*/
#find_course_panel fieldset label{float:left;width:90px}

/*pjr*/
#find_course_panel fieldset .submitbutton{float:right;padding:0;margin:5px 35px 0 0}


#find_course_panel span.message{width:213px;margin-top:7px;float:left}
#find_course_panel span.red{color:Red}

.coursesubmitbutton {
float: right;
width: 80px;
text-align: right;
padding: 0;
}

.coursesubmitbutton label {
display: none;
}

.coursesubmithome {
right: 30px;
}

#home p#viewallcourses {
float: left;
width: 210px;
padding-top: 5px;
}

/* -- Content pages -- */

#compact_find_course_panel {
margin-right: 0;
margin-left: 0;
}

#compact_find_course_panel {
border: 1px solid #b6d9eb;
padding: 5px 10px;
width: 778px;
}

#compact_find_course_panel fieldset {
margin: 0;
}

#compact_find_course_panel p, #coursesubmitbutton {
float:left;
width: auto;
margin: 0;
}

#compact_find_course_panel label {
margin: 0 5px 0 0;
}

#compact_find_course_panel input, #compact_find_course_panel select {
margin: 0 10px 0 0;
vertical-align: middle;
}

#compact_find_course_panel select {
font-size: 100%;
font-family: Arial,Helvetica,sans-serif;
}

#compact_find_course_panel input {
width: 150px;
}

#findcourseheading_compact {
margin-right: 20px;
vertical-align: middle;
}

#compact_find_course_panel #viewallcourses {
padding: 5px 0 0 0;
}
/* ---------- Latest Offers, etc. on Home Page ---------- */

#latest_offers_panel, #courses_panel, #latest_news_panel {
margin-top: 15px;
font-size: 1.1em;
line-height: 1.5em;
border-top: 1px solid #3fb8e4;
padding-top: 10px;
}

#latest_offers_panel dl ul, #courses_panel dl ul, #latest_news_panel dl ul, #latest_offers_panel dl ul li, #courses_panel dl ul li, #latest_news_panel dl ul li {
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

li.offerprice {
font-size: 1.2em;
font-weight:bold;
}

#email-updates label {
display: none;
}

#latest_news_panel dt {
font-weight: bold;
}

/* ---------- Three panels at base of Home Page ---------- */

.home_basepanelcontent {
width: 180px;
min-height: 110px;
}

.home_basepanelimage {
position: absolute;
top: 0;
right: 0;
width: 110px;
}

/* ---------- Content Pages ---------- */

#page_title {
margin-right: 0;
margin-left: 0;
background-color: #04476f;
border: 1px solid #b6d9eb;
border-top: none;
width: 798px;
height: 180px;
}

#page_heading_container_update {
position: absolute;
bottom: 0;
left: 0;
width: 530px;
height: auto;
padding: 10px;
background-color: transparent;
}
#page_heading_container {
position: absolute;
bottom: 0;
left: 0;
width: 530px;
height: auto;
padding: 10px;
background-color: transparent;
}

/*#general_content #page_heading_container, #course_detail #page_heading_container {
background-color: #04476f;
}*/

#brochureware #page_heading_container, #course_category #page_heading_container {
left: 320px;
width: 458px;
}

#brochureware #page_heading_container h1, #course_category #page_heading_container h1, #brochureware #page_heading_container h2, #course_category #page_heading_container h2, #brochureware #page_heading_container h3, #course_category #page_heading_container h3 {
color: white;
}

/*#course_category #page_title {
background: transparent url(/Capita/images/oc_coursecategory_headerimage.jpg) no-repeat bottom left;
}*/
/*
#page_title.dark-blue, #course_category #page_title.dark-blue, #page_heading_container.dark-blue, div.dark-blue { background-color: #04476f; }
#page_title.deep-blue, #course_category #page_title.deep-blue, #page_heading_container.deep-blue, div.deep-blue { background-color: #006fc4; }
#page_title.light-blue, #course_category #page_title.light-blue, #page_heading_container.light-blue, div.light-blue { background-color: #3db7e4; }
#page_title.sky-blue, #course_category #page_title.sky-blue, #page_heading_container.sky-blue, div.sky-blue { background-color: #a1c6cf; }
#page_title.bright-green, #course_category #page_title.bright-green, #page_heading_container.bright-green, div.bright-green { background-color: #bed600; }
#page_title.deep-green, #course_category #page_title.deep-green, #page_heading_container.deep-green, div.deep-green { background-color: #008566; }
#page_title.dark-grey, #course_category #page_title.dark-grey, #page_heading_container.dark-grey, div.dark-grey { background-color: #505253; }
#page_title.light-grey, #course_category #page_title.light-grey, #page_heading_container.light-grey, div.light-grey { background-color: #9e9e9e; }
#page_title.silver, #course_category #page_title.silver, #page_heading_container.silver, div.silver { background-color: #c7c2ba; }
#page_title.mustard, #course_category #page_title.mustard, #page_heading_container.mustard, div.mustard { background-color: #d7a900; }
#page_title.orange, #course_category #page_title.orange, #page_heading_container.orange, div.orange { background-color: #ff5800; }
#page_title.purple, #course_category #page_title.purple, #page_heading_container.purple, div.purple { background-color: #631d76; }
#page_title.rust, #course_category #page_title.rust, #page_heading_container.rust, div.rust { background-color: #983222; }
#page_title.yellow, #course_category #page_title.yellow, #page_heading_container.yellow, div.yellow { background-color: #f0ab00; }
*/
#page_title.light-blue, #course_category #page_title.light-blue, #page_heading_container.light-blue, div.light-blue, #page_heading_container_update.light-blue { background-color: #00a1c1; }
#page_title.dark-blue, #course_category #page_title.dark-blue, #page_heading_container.dark-blue, div.dark-blue, #page_heading_container_update.dark-blue { background-color: #04476f; }
#page_title.purple, #course_category #page_title.purple, #page_heading_container.purple, div.purple, #page_heading_container_update.purple { background-color: #4f2683; }
#page_title.lavender, #course_category #page_title.lavender, #page_heading_container.lavender, div.lavender, #page_heading_container_update.lavender { background-color: #6773b6; }
#page_title.deep-green, #course_category #page_title.deep-green, #page_heading_container.deep-green, div.deep-green, #page_heading_container_update.deep-green { background-color: #008566; }
#page_title.bright-green, #course_category #page_title.bright-green, #page_heading_container.bright-green, div.bright-green, #page_heading_container_update.bright-green { background-color: #7ab800; }
#page_title.orange, #course_category #page_title.orange, #page_heading_container.orange, div.orange, #page_heading_container_update.orange { background-color: #ff5800; }
#page_title.gold, #course_category #page_title.gold, #page_heading_container.gold, div.gold, #page_heading_container_update.gold { background-color: #f0ab00; }
#page_title.raspberry, #course_category #page_title.raspberry, #page_heading_container.raspberry, div.raspberry, #page_heading_container_update.raspberry { background-color: #ca005d; }
#page_title.deep-pink, #course_category #page_title.deep-pink, #page_heading_container.deep-pink, div.deep-pink, #page_heading_container_update.deep-pink { background-color: #830051; }



#page_title.dark-grey, #course_category #page_title.dark-grey, #page_heading_container.dark-grey, div.dark-grey, #page_heading_container_update.dark-grey { background-color: #505253; }
#page_title.light-grey, #course_category #page_title.light-grey, #page_heading_container.light-grey, div.light-grey, #page_heading_container_update.light-grey { background-color: #9ca299; }
#page_title.coffee, #course_category #page_title.coffee, #page_heading_container.coffee, div.coffee, #page_heading_container_update.coffee { background-color: #c9b280; }
#page_title.sky-blue, #course_category #page_title.sky-blue, #page_heading_container.sky-blue, div.sky-blue, #page_heading_container_update.sky-blue { background-color: #a1c6cf; }
#page_title.deep-blue, #course_category #page_title.deep-blue, #page_heading_container.deep-blue, div.deep-blue, #page_heading_container_update.deep-blue { background-color: #006fc4; }
#page_title.silver, #course_category #page_title.silver, #page_heading_container.silver, div.silver, #page_heading_container_update.silver { background-color: #c7c2ba; }
#page_title.mustard, #course_category #page_title.mustard, #page_heading_container.mustard, div.mustard, #page_heading_container_update.mustard { background-color: #d7a900; }
#page_title.rust, #course_category #page_title.rust, #page_heading_container.rust, div.rust, #page_heading_container_update.rust { background-color: #983222; }
#page_title.yellow, #course_category #page_title.yellow, #page_heading_container.yellow, div.yellow, #page_heading_container_update.yellow { background-color: #f0ab00; }
#page_title.pstest, #course_category #page_title.pstest, #page_heading_container.pstest, div.pstest { background-color: red; }

#page_title.white, #course_category #page_title.white, #page_heading_container.white, div.white, #page_heading_container_update.white { background-color: #fff; }
#page_title.black, #course_category #page_title.black, #page_heading_container.black, div.black, #page_heading_container_update.black { background-color: #000; }



#general_content #content_container, #course_detail #content_container, #course_detail #content_container_update, #brochureware #content_container, #course_category #content_container, #courses_landing #content_container, #faqs #content_container, #courses_listing #content_container, #case_studies_landing #content_container, #case_study_detail #content_container, #press_release #content_container{
margin-right: 0;
width: 800px;
}

#content_panel {
padding: 20px 0;
font-size: 1.1em;
line-height: 1.5em;
margin-left: 0;
margin-right: 10px;
width: 540px;
}

#brochureware #content_panel, #course_category #content_panel {
width: 470px;
}

#content_panel h1, #content_panel h2, #content_panel h3 {
margin-bottom: 1em;
margin-left: 10px;
}

#content_panel p {
margin-left: 10px;
}

#content_panel ul {
list-style-image: url(/Capita/images/bluesquare.gif);
list-style-type: disc;
margin-left: 10px;
}

#content_panel ul li, #content_panel ol li {
margin-left: 12px;
padding-left: 10px;
}

#general_content #content_panel ul, #general_content #content_panel ol {
list-style-image: none;
}

#general_content #content_panel ul li, #general_content #content_panel ol li {
list-style:none;
background: #ffffff url('/Capita/images/bluesquare.gif') no-repeat scroll 0 0; 
margin-left: 12px;
padding-left: 20px;
}

#general_content #extra_nav_panel_container, #course_detail #extra_nav_panel_container, #brochureware #extra_nav_panel_container, #course_category #extra_nav_panel_container, #case_study_detail #extra_nav_panel_container, #press_release #extra_nav_panel_container {
margin-right: 0;
width: 240px;
}

.extra_nav_panel_latestoffers {
margin-top: 10px;
border: 1px solid #e1b3a6;
background: #fff3ef url(/Capita/images/extra_nav_latestoffers_bg.png) repeat-x top left;
padding: 10px;
}

.extra_nav_panel_latestoffers h3 {
margin-bottom: 1.5em;
}

.extra_nav_panel_latestoffers dt {
font-size: 1.1em;
font-weight: bold;
}

.extra_nav_panel_latestoffers dl ul, .extra_nav_panel_latestoffers dl ul li {
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

.extra_nav_panel {
margin-top: 10px;
border: 1px solid #b6d9eb;
background-color: #f5f9fa;
padding: 10px;
}

.extra_nav_panel label {
display: none;
}

#extra_info_container {
margin-left: 0;
width: 310px;
}

/* these styles refer to special offers listed on brochureware templates */

#special_offers {
margin-top: 10px;
padding: 10px;
background: #04476f url(/Capita/images/special_offers_bg.png) no-repeat top left;
color: white;
}

#special_offers a {
color: white;
text-decoration: underline;
}

#special_offers dl {
border: none;
margin-left: 150px;
margin-bottom: 0;
}

#special_offers dt {
font-size: 1.1em;
font-weight: bold;
}

#special_offers dl ul, #special_offers dl ul li {
list-style-type: none;
margin-left: 0;
padding-left: 0;
}

#special_offer_flash {
position: absolute;
top: -35px;
left: 10px;
}

#special_offer_flash_ie6 {
display: none; /* just in case */
}

#extra_info {
margin-top: 10px;
padding: 10px;
color: white;
}

#brochureware #extra_info {
margin-top: 10px;
padding: 10px;
background-color: #04476f;
color: white;
}

#extra_info a {
color: white;
text-decoration: underline;
}

#extra_info h1, #extra_info h2, #extra_info h3, #extra_info h4, #extra_info h5, #extra_info h6 {
color: white;
}

#extra_info p {
margin-left: 80px;
}

#extra_info ul, #extra_info ol {
margin-left: 50px;
}

/* these styles refer to special offers listing, using general content template */

.so_pricing {
float: left;
width: 140px;
color: #ff4713;
font-size: 42px;
font-weight: bold;
padding-top: 7px;
}

.so_details {
float: left;
width: 400px;
}

/* ---------- Tab box ---------- */

#tab_box {
width: 540px;
}

#tab_box ul {
list-style-type: none;
list-style-image: none;
margin-left: 0;
padding-left: 0;
margin-bottom: 0;
height: 36px;
background: transparent url(/Capita/images/tab_box_bg.png) repeat-x bottom left;
font-size: 0.9em;
}

#tab_box ul li.on {
float: left;
display: block;
padding: 0;
margin: 0;
background: transparent url(/Capita/images/tab_box_on_right.png) no-repeat top right;
}

#tab_box ul li.on a {
display: block;
padding: 10px;
background: transparent url(/Capita/images/tab_box_on_left.png) no-repeat top left;
font-weight: bold;
color: #454545
}

#tab_box ul li.off {
float: left;
padding: 0;
margin: 0;
background: transparent url(/Capita/images/tab_box_off_right.png) no-repeat top right;
}

#tab_box ul li.off a {
display: block;
float: left;
padding: 10px;
background: transparent url(/Capita/images/tab_box_off_left.png) no-repeat top left;
}

#tabs .tab_content {
border: 1px solid #b6d9eb;
border-top: none;
background-color: #f5f9fa;
padding: 10px;
}

ul#available-courses, ul#available-courses li, ul#available-courses li ul, ul#available-courses li ul li {
list-style-image: none;
list-style-type: none;
padding: 0;
margin: 0;
}

ul#available-courses li.closed a.location {
display: block;
padding-left: 20px;
background: transparent url(/Capita/images/tab_box_toggle_closed.png) no-repeat left 3px;
}

ul#available-courses li.closed ul {
display: none;
}

ul#available-courses li.open a.location {
display: block;
padding-left: 20px;
background: transparent url(/Capita/images/tab_box_toggle_open.png) no-repeat left 3px;
}

ul#available-courses li.open ul {
display: block;
}

ul#available-courses li.individual-course {
display: block;
width: 520px;
/*position: relative;*/
margin-bottom: 0.25em;
}

ul#available-courses span.course-date, 
ul#available-courses span.hotdeal {
float: left;
}

ul#available-courses li.individual-course input {
position: static;
}

ul#available-courses span.buynow {
float: right;
/*position: absolute;
top: 0;
right: 0;*/
}

ul#available-courses span.hotdeal {
color: #ff5800;
font-size: 0.85em;
padding-left: 5px;
}

ul#available-courses span.alreadyinbasket {
color: #ff5800;
font-size: 0.85em;
}

ul#available-courses hr {
margin: 0;
}

/* ---------- Shopping Basket ---------- */

.basket_note {
color: #ff4713;
}

#basket_container {
margin-left: 0;
margin-top: 10px;
width: 710px;
}

#basket_header {
margin-left: 10px;
}

#shopping_basket #extra_nav_panel_container {
margin: 0;
padding: 0;
width: 240px;
}

#basket_items {
background-color: #f5f9fa;
border: 1px solid #b6d9eb;
border-collapse: collapse;
}

#basket_items th {
text-align: left;
}

#basket_items th, #basket_items td {
padding: 10px;
border: none;
padding-right: none;
}

#course_column {
width: 300px;
}

#delegates_column {
width: 45px;
}

#location_column {
width: 70px;
}

#date_column {
width: 70px;
}

#price_column {
width: 70px;
}

#remove_column {
text-align: center;
width: 50px;
}

#basket_items h4 {
margin: 0;
font-size: 1em;
font-weight: bold;
color: #454545;
}

td.remove {
text-align: center;
}

td.price {
font-weight: bold;
}

#discounts, #subtotals {
position: relative;
background-color: #f5f9fa;
border: 1px solid #b6d9eb;
margin-left: 309px;
margin-bottom: 10px;
padding: 10px;
}

#booknow {
position: relative;
background-color: #dbf8ff;
border: 1px solid #b6d9eb;
margin-left: 309px;
margin-bottom: 10px;
padding: 10px;
}

#discounts input {
margin-right: 5px;
width: 125px;
}

label.promocode {
display: block;
}

label.promosubmit {
display: none;
}

#promo_subtotal {
position: absolute;
top: 2.5em;
left: 250px;
color: green;
font-weight: bold;
background-color: transparent;
}

#subtotals th, #subtotals td {
padding: 3px 0;
}

#subtotals th.subtotal_label {
width: 220px;
padding-right: 20px;
text-align: right;
}

#booknow div {
background-color: transparent;
}

#booknow #back_to_courses {
float: left;
width: 200px;
height: auto;
margin-right: 20px;
font-weight: bold;
text-align: right;
padding-top: 10px;
}

#booknow #booknow_button {
float: left;
width: 153px;
height: auto;
}

#booknow .basket_note {
padding-top: 20px;
clear: left;
width: auto;
font-weight: bold;
}

/* ---------- FAQs ---------- */

#faqs #page_title {
margin: 10px 0;
background-color: #3db7e4;
border: none;
width: 800px;
height: 90px;
}

#faqs #page_heading_container {
position: absolute;
width: 780px;
height: auto;
padding: 10px;
background-color: transparent;
}

#faq_listing {
margin: 0;
width: 800px;
}

#faq_heading {
margin: 0 10px;
}

#question_categories, #question_categories li {
list-style-type: none;
list-style-images: none;
margin: 0;
padding: 0;
}

#question_categories li.open h3 a {
color: white;
background: transparent url(/Capita/images/faq_category_open.png) no-repeat center right;
}

#question_categories li.closed h3 a {
color: #04476f;
background: transparent url(/Capita/images/faq_category_closed.png) no-repeat center right;
}

#question_categories li.category h3 a {
display: block;
width: 780px;
padding: 15px 10px;
}

#question_categories ul.question-list {
margin-left: 10px;
}

#question_categories li.closed ul.question-list {
display: none;
}

/* ---------- Courses Landing ---------- */

#landing_panels {
margin: 10px 0;
width: 800px;
}

.landing_panel {
float: left;
width: 392px;
height: 225px;
border: 1px solid #b6d9eb;
margin-bottom: 10px;
}

#landing_opencourses {
margin-right: 12px;
}

.landing_title {
padding: 5px 10px;
background: transparent url(/Capita/images/courses_category_lightblue_closed.png) no-repeat center right;
}

#landing_opencourses {
height: auto;
background-color: #3db7e4;
}

#landing_inhouse, #landing_accredited, #landing_blended {
background-color: #3db7e4;
}

#open_course_list, #open_course_list ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#open_course_list li {
padding: 0;
margin: 0;
display: block;
width: 392px;
height: auto;
border-top: 1px solid white;
}

#open_course_list li a, #open_course_list li span {
display: block;
width: 372px;
padding: 12px 10px;
color: white;
font-size: 14px;
}

#open_course_list ul li {
border-top: 1px solid #89d9f7;
}

#open_course_list ul li a {
font-size: 12px;
padding: 8px 10px 8px 40px;
width: 342px;
}

#oc_ld_tools_tech {
background: transparent url(/Capita/images/courses_category_darkblue_closed.png) no-repeat center right;
}

#oc_leadership_man_dev {
background: transparent url(/Capita/images/courses_category_rust_closed.png) no-repeat center right;
}

#oc_hr_dev {
background: transparent url(/Capita/images/courses_category_purple_closed.png) no-repeat center right;
}

#oc_skills_dev {
}

#oc_business_skills, #oc_sales_marketing, #oc_personal_dev, #oc_software {
background: transparent url(/Capita/images/courses_subcategory_lightblue_closed.png) no-repeat center right;
}

#oc_prof_dev {
background: transparent url(/Capita/images/courses_category_yellow_closed.png) no-repeat center right;
}

#oc_service_exc {
background: transparent url(/Capita/images/courses_category_orange_closed.png) no-repeat center right;
}

#oc_proj_man {
background: transparent url(/Capita/images/courses_category_deepgreen_closed.png) no-repeat center right;
}

#oc_comms {
background: transparent url(/Capita/images/courses_category_brightgreen_closed.png) no-repeat center right;
}

/* ---------- Courses Listing ---------- */

#courses_listing #page_heading_container {
left: 320px;
width: 458px;
}

#courses_listing #content_panel {
width: 470px;
}

#listing_panel_container {
margin-left: 0;
margin-top: 10px;
}

#courses_listing, #courses_listing li {
list-style-type: none;
list-style-images: none;
margin: 0;
padding: 0;
}

#courses_listing li.open h3.darkblue a {	background: transparent url(/Capita/images/courses_category_darkblue_open.png) no-repeat center right;}
#courses_listing li.closed h3.darkblue a {	background: transparent url(/Capita/images/courses_category_darkblue_closed.png) no-repeat center right;}

#courses_listing li.open h3.lightblue a {	background: transparent url(/Capita/images/courses_category_lightblue_open.png) no-repeat center right;}
#courses_listing li.closed h3.lightblue a {	background: transparent url(/Capita/images/courses_category_lightblue_closed.png) no-repeat center right;}

#courses_listing li.open h3.darkgrey a {	background: transparent url(/Capita/images/courses_category_darkgrey_open.png) no-repeat center right;}
#courses_listing li.closed h3.darkgrey a {	background: transparent url(/Capita/images/courses_category_darkgrey_closed.png) no-repeat center right;}

#courses_listing li.open h3.rust a {	background: transparent url(/Capita/images/courses_category_rust_open.png) no-repeat center right;}
#courses_listing li.closed h3.rust a {	background: transparent url(/Capita/images/courses_category_rust_closed.png) no-repeat center right;}

#courses_listing li.open h3.deepgreen a {	background: transparent url(/Capita/images/courses_category_deepgreen_open.png) no-repeat center right;}
#courses_listing li.closed h3.deepgreen a {	background: transparent url(/Capita/images/courses_category_deepgreen_closed.png) no-repeat center right;}

#courses_listing li.open h3.purple a {	background: transparent url(/Capita/images/courses_category_purple_open.png) no-repeat center right;}
#courses_listing li.closed h3.purple a {	background: transparent url(/Capita/images/courses_category_purple_closed.png) no-repeat center right;}

#courses_listing li.open h3.orange a {	background: transparent url(/Capita/images/courses_category_orange_open.png) no-repeat center right;}
#courses_listing li.closed h3.orange a {	background: transparent url(/Capita/images/courses_category_orange_closed.png) no-repeat center right;}

#courses_listing li.open h3.brightgreen a {	background: transparent url(/Capita/images/courses_category_brightgreen_open.png) no-repeat center right;}
#courses_listing li.closed h3.brightgreen a {	background: transparent url(/Capita/images/courses_category_brightgreen_closed.png) no-repeat center right;}

#courses_listing li.open h3.yellow a {	background: transparent url(/Capita/images/courses_category_yellow_open.png) no-repeat center right;}
#courses_listing li.closed h3.yellow a {	background: transparent url(/Capita/images/courses_category_yellow_closed.png) no-repeat center right;}

#courses_listing li.open h3.mustard a {	background: transparent url(/Capita/images/courses_category_mustard_open.png) no-repeat center right;}
#courses_listing li.closed h3.mustard a {	background: transparent url(/Capita/images/courses_category_mustard_closed.png) no-repeat center right;}

#courses_listing li.open h3.orange a {	background: transparent url(/Capita/images/courses_category_orange_open.png) no-repeat center right;}
#courses_listing li.closed h3.orange a {	background: transparent url(/Capita/images/courses_category_orange_closed.png) no-repeat center right;}

#courses_listing li h3 a {
color: white;
}

#courses_listing li.category h3 a {
display: block;
width: 290px;
padding: 15px 10px;
}

#courses_listing ul.course-list {
margin-left: 10px;
}

#courses_listing li.closed ul.course-list {
display: none;
}

/* ---------- Booking ---------- */

h2.booking-heading {
margin-top: 15px;
margin-bottom: 15px;
}

#booking_nav {
background-color: #f5f9fa;
border: 1px solid #3fb8e4;
font-size: 1.1em;
color: #818181;
margin: 10px 0;
}

#booking_nav ul {
list-style-type: none;
}

#booking_nav ul li {
background: transparent url(/Capita/images/booking_navitem_bg.png) no-repeat center right;
list-style-type: none;
display: block;
margin: 0;
padding: 0;
padding-right: 20px;
float: left;
width: auto;
height: auto;
}

#booking_nav ul li.lastavailable, #booking_nav ul li.unavailable {
background: transparent url(/Capita/images/booking_navitem_bg_off.png) no-repeat center right;
}

#booking_order_placed #booking_nav ul li {
background: transparent url(/Capita/images/booking_navitem_bg_off.png) no-repeat center right;
}

#booking_nav ul li a, #booking_nav ul li span {
display: block;
float: left;
width: auto;
height: auto;
padding: 7px 10px;
}

#booking_nav ul li a:hover, #booking_nav ul li a.selected {
color: #fff;
background-color: #ff5800;
background-image: none;
}

#booking_nav ul li.last {
background-image: none;
padding-right: 0;
}

#booking_order_placed #booking_nav ul li.last {
background-image: none;
padding-right: 0;
color: #454545;
font-weight: bold;
}

#saved_basket_message {
margin: 0;
margin-bottom: 10px;
padding: 10px;
padding-bottom: 0;
border: 1px solid #ebd373;
background-color: #ffffcc;
}

#form_heading {
margin-right: 150px;
}

#form_panel {
width: 720px;
margin: 10px 0;
}

#booking_summary #form_panel {
width: 980px;
margin: 10px 0 0 0;
}

#form_panel div.table_wrapper, #payment_panel div.table_wrapper {
background-color: #f5f9fa;
border: 1px solid #b6d9eb;
padding: 10px;
margin-bottom: 10px;
position: relative;
}

#form_panel table, #payment_panel table {
width: 700px;
margin-bottom: 10px;
}

#booking_summary #form_panel table {
width: 940px;
margin-bottom: 10px;
}

#form_panel td, #form_panel th, #payment_panel td, #payment_panel th {
vertical-align: top;
width: 200px;/*width: 175px;*/
}

#form_panel td.wide, #payment_panel td.wide {
width: 525px;
}

#form_panel td.verywide, #payment_panel td.verywide {
width: 700px;
}

#form_panel td.superwide, #payment_panel td.superwide {
width: 940px;
}

#form_panel th, #payment_panel th {
text-align: right;
}

#form_panel td p, #payment_panel td p {
margin-left: 5px;
}

#form_panel textarea, #payment_panel textarea {
width: 150px;
}

#form_panel input, #form_panel select, #form_panel textarea, #payment_panel input, #payment_panel select, #payment_panel textarea {
margin-left: 5px;
}

#form_panel table td.radio_instruction {
padding-left: 22px;
}

#form_panel table td, #form_panel table th, #payment_panel table td, #payment_panel table th {
padding: 3px;
}

#form_panel table tr.disabled, #payment_panel table tr.disabled {
color: #808080;
}

#form_panel span.required, #payment_panel span.required {
color: red;
}

#form_panel table td.retrieved {
color: green;
font-weight: bold;
}

#form_panel table tr.disabled span.required, #payment_panel table tr.disabled span.required {
color: #916565;
}

#form_panel th.course_close_detail, #form_panel td.course_close_detail {
border-bottom: 1px solid #3fb8e4;
}

#form_panel td.price {
font-weight: bold;
font-size: 1.3em;
}

#booking_summary #form_panel table td.double {
width: 350px;
}

#continue {
border: 1px solid #b6d9eb;
background-color: #dbf8ff;
padding: 10px;
}

#continue a {
margin-left: 175px;
}

#booking_order_placed #continue a {
margin-left: 0;
}

#add_delegate {
padding: 10px;
border: 1px solid #bde693;
background-color: #edffdb;
margin-bottom: 10px;
}

#add_delegate a {
margin-left: 170px;
}

#course_nav {
background: transparent url(/Capita/images/course_nav_bottom.png) no-repeat bottom left;
padding: 0;
}

#course_nav h3 {
font-weight: normal;
}

#course_nav_inner {
background: transparent url(/Capita/images/course_nav_top.png) no-repeat top left;
padding-right: 15px;
padding-top: 5px;
margin: 0;
margin-top: 10px;
}

#course_nav .course_nav_item {
background-color: transparent;
padding-right: 15px;
}

#course_nav .current {
color: white;
background: transparent url(/Capita/images/course_nav_current_middle.png) no-repeat center left;
}

#course_nav .current a {
color: white;
}

#course_nav .current h3 {
background: transparent url(/Capita/images/course_nav_current_top.png) no-repeat top left;
padding-right: 15px;
}

#course_nav .current h3 a {
display: block;
padding-top: 5px;
margin: 5px 15px 0 5px;
}

#course_nav .current p {
background: transparent url(/Capita/images/course_nav_current_bottom.png) no-repeat bottom left;
margin-bottom: 0;
}

#course_nav h3 a {
display: block;
padding-right: 10px;
margin: 5px 15px 0 5px;
}

#course_nav p span {
display: block;
margin: 5px 15px 0 5px;
padding-bottom: 10px;
}

#course_nav p strong.done {
color: green;
}

#course_nav p strong.todo {
color: red;
}

p.remove_delegate {
position: absolute;
top: 10px;
right: 10px;
font-style: italic;
}

#payment_panel, #summary_continue {
width: 720px;
margin-left: 0;
margin-right: 150px;
}

/* ---------- Footer ---------- */

#registration-info {
font-weight: bold;
float: left;
text-align: center;
}

#footer_nav ul {
float: right;
list-style-type: none;
margin-left: 0;
padding-left: 5px;
}


#footer_nav ul li {
float: left;
list-style-type: none;
margin: 0;
padding: 0 5px;
border-right: 1px solid #3fb8e4;
}

#footer_nav ul li.last {
border: none;
padding-right: 0;
}

#copyright-info, #ld-info {
clear: left; 
text-align: center;
}